## ruby-puppetlabs-spec-helper 0.4.1

=== debian/changelog ===
ruby-puppetlabs-spec-helper (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #730843)

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Fri, 29 Nov 2013 15:58:56 +0100
