## ruby-puppetlabs-spec-helper 0.10.3

=== debian/changelog ===
ruby-puppetlabs-spec-helper (0.10.3-1) unstable; urgency=medium

  * Team upload.
  * [d962c4] Imported Upstream version 0.10.3
  * [5fda3e] Remove no longer needed
    "0001-Avoid-use-of-gem-for-loading-rspec.patch"
  * [cc5b49] Update standards version (no changes needed)

 -- Gaudenz Steinlin <gaudenz@debian.org>  Thu, 08 Oct 2015 17:34:46 +0200

ruby-puppetlabs-spec-helper (0.4.1-2) unstable; urgency=medium

  * Team upload

  [ Stig Sandbeck Mathisen ]
  * Add patch to avoid use of "gem" (Closes: #741331)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 21 Jul 2014 22:17:01 +0200
