=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Bechtold <thomasbechtold@jpberlin.de>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-puppetlabs-spec-helper.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-puppetlabs-spec-helper.git;a=summary
 Homepage: http://github.com/puppetlabs/puppetlabs_spec_helper
