=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/puppetlabs_spec_helper .*/puppetlabs_spec_helper-(.*).tar.gz
