## ruby-puppetlabs-spec-helper 2.6.2

=== debian/changelog ===
ruby-puppetlabs-spec-helper (2.6.2-2) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Testsuite and Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12. Add ruby-sync.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/rules: Add override to install upstream Changelog.md.
  * d/watch: Rewrite tarball name.
  * d/patches/0001-Fix-mocha-NotInitializedError.patch: Add new patch.
    - Fix tests failing with mocha > 1.5 (closes: 952070).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add missing Bug-* fields.
  * d/tests/control: Add allow-stderr to fix autopkgtest.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 26 Mar 2020 04:55:25 +0100

ruby-puppetlabs-spec-helper (2.6.2-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files

  [ Sebastien Badia ]
  * New upstream version 2.6.2 (Closes: #758712)
  * d/watch: Bump to version 4, use HTTPS for URI and switch to github
  * d/compat: Bump compat version to 11
  * d/copyright: Update copyright years and use HTTPS for URI
  * d/rules: Clean un-used rules
  * d/control:
    + Added missing B-D and update dependencies
    + Use salsa.debian.org in Vcs-* fields
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Added myself as Uploader (and remove Thomas) (Closes: #892685)
  * d/docs: Ship the readme file
  * d/upstream: Added Upstream metadata
  * d/tests: Added a simple test for puppetlabs-spec-helper rake tasks

 -- Sebastien Badia <sbadia@debian.org>  Tue, 03 Apr 2018 00:01:15 +0200
