=== debian/control ===
Source: ruby-puppetlabs-spec-helper
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               puppet-lint (>= 2.0),
               rake,
               ruby-mocha (>= 1.0),
               ruby-puppet-syntax (>= 2.0),
               ruby-rspec,
               ruby-rspec-puppet (>= 2.0),
               ruby-sync
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-puppetlabs-spec-helper.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-puppetlabs-spec-helper
Homepage: https://github.com/puppetlabs/puppetlabs_spec_helper
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: binary-targets

Package: ruby-puppetlabs-spec-helper
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: rake tasks and spec helper for spec tests on puppet modules
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This ruby module contains rake tasks and a standard spec_helper for
 running spec tests on puppet modules.
