## ruby-puppetlabs-spec-helper 2.16.0

=== debian/changelog ===
ruby-puppetlabs-spec-helper (2.16.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name

  [ Sebastien Badia ]
  * New upstream version 2.16.0
  * d/patches: Remove applied upstream patchs, and disable gem-integration
  * d/rules: fix typo
  * d/control:
    + Bump debhelper compat to 13
    + Bump Standards-Versions to 4.5.1 (no changes)
    + Fix B-D

 -- Sebastien Badia <sbadia@debian.org>  Thu, 04 Feb 2021 00:17:44 +0100
