=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: ruby-puppetlabs-spec-helper
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                puppet-lint (>= 2.0),
                rake,
+               puppet,
+               ruby-fakefs,
                ruby-mocha (>= 1.0),
+               ruby-pathspec,
                ruby-puppet-syntax (>= 2.0),
                ruby-rspec,
                ruby-rspec-puppet (>= 2.0),
                ruby-sync
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-puppetlabs-spec-helper.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-puppetlabs-spec-helper
 Homepage: https://github.com/puppetlabs/puppetlabs_spec_helper
