=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
 https://github.com/puppetlabs/puppetlabs_spec_helper/releases .*/v([\d.]+)\.tar\.gz
