## ruby-puppetlabs-spec-helper 4.0.1

=== debian/changelog ===
ruby-puppetlabs-spec-helper (4.0.1-2) unstable; urgency=medium

  * debian/control:
    - Add myself as Uploader.
    - Run wrap-and-sort -abt.
    - Drop obsolete field XB-Ruby-Versions.
  * debian/patches:
    - Add patch to relax dependency on puppet-lint in gemspec.
  * debian/tests/control:
    - Run wrap-and-sort -abt. 

 -- Georg Faerber <georg@debian.org>  Mon, 24 Oct 2022 11:15:10 +0000

ruby-puppetlabs-spec-helper (4.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Use gem installation layout.
  * d/watch: Fix file.
  * d/upstream/metadata: Update some URLs.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 05 Dec 2021 00:32:38 +0100
