=== debian/tests/control ===
Tests: install
Depends: @,
Restrictions: allow-stderr
