## ruby-puppetlabs-spec-helper 7.0.5

=== debian/changelog ===
ruby-puppetlabs-spec-helper (7.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.0.5
  * d/control: puppet is now puppet-agent
  * d/control: drop obsolete XS-Ruby-Versions field
  * d/control: bump minimum version of dependencies
  * d/control: bump Standards-Version, no changes needed
  * d/patches: drop obsolete patches
  * d/patches: remove rspec-github requirement

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 21 Feb 2024 20:04:00 -0500
