=== debian/control ===
--- 
+++ 
@@ -6,22 +6,21 @@
            Sebastien Badia <sbadia@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               puppet,
-               puppet-lint,
+               puppet-agent (>= 7),
+               puppet-lint (>= 4.0),
                rake,
                ruby-fakefs,
                ruby-mocha,
                ruby-pathspec,
-               ruby-puppet-syntax,
+               ruby-puppet-syntax (>= 4.0),
                ruby-rspec,
-               ruby-rspec-puppet (>= 2.0),
+               ruby-rspec-puppet (>= 4.0),
                ruby-sync,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-puppetlabs-spec-helper.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-puppetlabs-spec-helper
 Homepage: https://github.com/puppetlabs/puppetlabs_spec_helper
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: binary-targets
 
 Package: ruby-puppetlabs-spec-helper
