## ruby-puppetlabs-spec-helper 8.0.0

=== debian/changelog ===
ruby-puppetlabs-spec-helper (8.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Update Standards-Version to 4.7.3.
  * Upgrade watch file to version 5.
  * Add relax-mocha.patch and relax-pathspec.patch to build with newer
    versions.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 22 Feb 2026 15:12:31 -0600

ruby-puppetlabs-spec-helper (8.0.0-1) unstable; urgency=medium

  * New upstream version 8.0.0 (Closes: #1090873)
  * d/control: bump Standards-Version to 4.7.0, no changes required
  * d/patches: add to relax rspec-puppet
  * d/patches: refresh for new release

 -- Georg Faerber <georg@debian.org>  Tue, 04 Feb 2025 23:06:34 +0000
