=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-puppetlabs-spec-helper
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Georg Faerber <georg@debian.org>,
            Sebastien Badia <sbadia@debian.org>,
@@ -16,7 +15,7 @@
                ruby-rspec,
                ruby-rspec-puppet (>= 4.0),
                ruby-sync,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-puppetlabs-spec-helper.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-puppetlabs-spec-helper
 Homepage: https://github.com/puppetlabs/puppetlabs_spec_helper
